CVE-2009-1876

Metadata

CVE-2009-1876
5.0
adobe.com
2009-08-18
2017-06-06 20:20

Description

Adobe ColdFusion 8.0.1 and earlier might allow attackers to obtain sensitive information via unspecified vectors, related to a "double-encoded null character vulnerability."

Related Vulnerabilities